---
group:
  name: icsharpcode
  description: ''
  projects:
  - name: ilspy
    description: ''
    mirrorRelease: false
    topic: ''
  - name: avalonedit
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SharpZipLib'
    description: ''
    mirrorRelease: false
    topic: ''
  